@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}img{ border:0 none}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,img,div,dl,dt,dd{margin:0 ;padding:0;}
td{ line-height:10px;}
body{color:#000000;font:12px "宋体"; background:#FFFFFF; margin:0 auto; }
li{list-style-type:none;}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}
.clear { clear:both;}
img { border:0px;}
div { border:0px;}
a { text-decoration:none;}
a:hover { text-decoration:none;}
ul { list-style:none}

.content_l_top2 { width:745px; height:26px; line-height:26px; background:url(../images/title-2.jpg) no-repeat; overflow:hidden}
.content_l_top2 .c_l_t2_l { float:left; width:150px; height:26px; line-height:26px; font-size:14px; font-weight:bold; color:#FFFFFF; text-align:center}
.content_l_top2 .c_l_t2_r { float:right; width:560px; height:26px; line-height:26px; overflow:hidden}
.content_l_top2 .c_l_t2_r .clt2_r_l {  float:left; width:80px; height:26px; }
.content_l_top2 .c_l_t2_r .clt2_r_r { float:right; width:470px; height:26px; }
.content_l_top2 .c_l_t2_r .clt2_r_r .clt2_r_r_l { float:left; width:400px; height:26px;}
.content_l_top2 .c_l_t2_r .clt2_r_r .clt2_r_r_r { float:left; width:50px; height:26px; line-height:26px;}

.content_l_btm2 { width:751px; height:355px; background:#e4f5fd; overflow:hidden;}
.content_l_btm2 .clb2_l { float:left; width:244px; height:355px;}
.content_l_btm2 .clb2_r { float:right; width:505px; height:355px; overflow:hidden}
.content_l_btm2 .clb2_r .clb2_r_t { width:505px; height:180px; margin:3px auto; overflow:hidden}
.content_l_btm2 .clb2_r .clb2_r_t .clb2_r_t_l { float:left; width:348px; height:165px; padding-top:5px; margin-top:4px; border:1px solid #CCCCCC; background:#FFFFFF; overflow:hidden}
.content_l_btm2 .clb2_r .clb2_r_t .clb2_r_t_l .td { width:150px; height:26px; line-height:26px; text-align:center;}
.content_l_btm2 .clb2_r .clb2_r_t .clb2_r_t_l .td2 { width:150px; height:80px; text-align:center}
.content_l_btm2 .clb2_r .clb2_r_t .clb2_r_t_r { float:right; width:150px; height:170px; margin-top:4px; border:1px solid #CCCCCC; background:#FFFFFF}
.content_l_btm2 .clb2_r .clb2_r_t .clb2_r_t_r .td3 { width:70px; height:20px; line-height:20px; text-align:center}
.content_l_btm2 .clb2_r .clb2_r_t .clb2_r_t_r .td4 { width:140px; height:20px; line-height:20px; text-align:center}
.content_l_btm2 .clb2_r .clb2_r_t .clb2_r_t_r .td5 { width:140px; height:87px; text-align:center}
.content_l_btm2 .clb2_r .clb2_r_b { width:740px; height:165px; margin:2px auto; }
.content_l_btm2 .clb2_r .clb2_r_b dl { float:left; margin-right:10px; width:auto; height:165px; display:block;}
.content_l_btm2 .clb2_r .clb2_r_b .dl { float:left; margin-right:10px; width:117px; height:165px; display:block;}
.content_l_btm2 .clb2_r .clb2_r_b .dl2 { float:left; margin-right:10px; width:139px; height:165px; display:block;}
.content_l_btm2 .clb2_r .clb2_r_b .dl3 { float:left; margin-right:5px; width:195px; height:165px; display:block;}
.content_l_btm2 .clb2_r .clb2_r_b dt { height:145px; width:auto}
.content_l_btm2 .clb2_r .clb2_r_b dd { height:20px; line-height:20px; width:auto; text-align:center}
.content_l_btm2 .clb2_r .clb2_r_b dd a{ color:#004499; font-weight:bold}
.content_l_btm2 .clb2_r .clb2_r_b dd a:hover{ color:#004499; text-decoration:underline}

.content_l_btm2  .dladd { float:left; margin-right:5px;  width:150px; height:165px; display:block; }